{
  "usingComponents": {
    "t-collapse": "/miniprogram_npm/tdesign-miniprogram/collapse/collapse",
    "t-collapse-panel": "/miniprogram_npm/tdesign-miniprogram/collapse/collapse-panel",
    "t-calendar": "/miniprogram_npm/tdesign-miniprogram/calendar/calendar"
  }
}
